Bug 222243 - [PATCH] sysutils/file: Update to 5.32
Summary: [PATCH] sysutils/file: Update to 5.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-09-11 21:49 UTC by Mark Felder
Modified: 2017-09-14 17:59 UTC (History)
1 user (show)

See Also:
jharris: maintainer-feedback+


Attachments
file 5.32 (804 bytes, patch)
2017-09-11 21:49 UTC, Mark Felder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2017-09-11 21:49:11 UTC
Created attachment 186279 [details]
file 5.32

See patch
Comment 1 jharris 2017-09-12 13:23:46 UTC
No Internet due to Hurricane Irma; approved via iPhone w/o review.

Thanks!
Comment 2 commit-hook freebsd_committer 2017-09-14 17:56:57 UTC
A commit references this bug:

Author: feld
Date: Thu Sep 14 17:56:50 UTC 2017
New revision: 449847
URL: https://svnweb.freebsd.org/changeset/ports/449847

Log:
  sysutils/file: Update to 5.32

  PR:		222243

Changes:
  head/sysutils/file/Makefile
  head/sysutils/file/distinfo